/* = = = = = = = = = = = = = = = = = datei format.css = = = = = = = = = = = = = = = = = = = = = = = = = */



/* ############################################################ */
/* allgemein */
/* ############################################################ */

*, *:before, *:after {
	
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;   
	max-width: none;
}


html, body {
font-family: tahoma, arial Verdana, Segoe, "Open Sans",helvetica,roboto ,sans-serif;
font-size:62.5%;
line-height:1.5;
height:100%;
}


body {
font-size:1.7rem;
margin: 0 auto;
color:#002B2B
}


/* überschriften */
h1, h2, h3, h4, h5 {
    font-weight: normal;
    text-align: center;
    font-size: 1.5rem;
}

h1 {
font-size:3rem;
line-height: 3.3rem;
margin-top: 0rem;
margin-bottom: 4.2rem;
}

h2 {
    font-size: 2.5rem;
    line-height: 3rem;
    margin-top: 2rem;
    margin-bottom: 3.5rem;
    height: 100%;
    width: 0%;
}

h3 {
    font-size: 1,7;
    line-height: 2.4rem;
    margin-top: 1rem;
    margin-bottom: 2.5rem;
    letter-spacing: 0rem;
    text-align: center;
}
h4 {
    font-size: 1,2;
    line-height: 2.4rem;
    margin-top: 1rem;
    margin-bottom: 2.5rem;
    letter-spacing: 0rem;
    text-align: left;
    }
pre {
margin-bottom:2rem;
}


/* === allgemeine links === */
a {
color:#002B2B;
text-decoration: underline;
}

a:hover  {
color:#000;
text-decoration: none;
font-style:italic;
}


/* ############################################################ */
/*  speziell*/
/* ############################################################ */


.container_haupt {display:block;
text-align:center;
background:teal;
background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%,transparent 25%,transparent 50%,rgba(255, 255, 255, 0.2) 50%,rgba(255, 255, 255,0.2) 75%, transparent 75%, transparent);
background-size: 600px 600px;
background-attachment:fixed;
position:fixed;
height:100%;
width:100%;
overflow:auto;
}

.tabelle {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 0rem 0rem;
}

.zelle {display:table-cell;
width:100%;
vertical-align:top;
border-collapse:separate;
}

.rund {
border-radius:36rem;
}


/* ############################################################ */
/*  inhalt */
/* ############################################################ */

.hpname {display:block;
font-weight:normal;
font-size: 2.3rem;
text-transform:uppercase;
background:rgba(0 , 128 , 128 , 0.5);
color:#002B2B;
text-shadow:0rem 0rem 0.1rem #00EAEA;
letter-spacing:0.1rem;
padding-top:0.5rem;
padding-bottom:0.5rem;
}

.zelle-inhalt {display: block;
text-align:center;
margin:2rem ;
padding:0rem;
background:#59C8C8;
background:rgba(255,255,255, 0.4);
border-radius:2rem;
box-shadow:0rem 0rem 0.3rem black;
}

.text {min-height:50rem;
text-align:left;
padding:5rem 2rem 5rem 2rem;
}


#logo {
background-image:url(images/Startbild-S.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-size:cover;
min-height:30rem;
text-align:center;
margin:0 ;
border-top-left-radius:2rem;
border-top-right-radius:2rem;
}


/* ---bilder--- */

.wrapper-img {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100%;
    max-width: 80%;
}

img {max-width:90%;
display:inline;
height: auto;
margin-left:0.5rem;
margin-right:0.5rem;
margin-bottom:1rem;
margin-top:0rem;
border-radius:1.2rem;
box-shadow:0rem 0rem 0.3rem black;
}

#inhalte-werden-zentriert {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* === fussmenu === */

.fussmenu  {width:100%;
margin-bottom:2rem;
margin-top:1rem;
}

.fussmenu ul {
padding: 0rem;
margin:0;
}

.fussmenu li { display: inline;}

.fussmenu a {
display:inline-block;
font-size:1.5rem;
background:transparent;
color:#000;
margin:0.5rem 0.2rem 0.5rem 0.2rem;
text-decoration:underline;
}

.fussmenu a:hover{ text-decoration:none;
text-shadow:0rem 0rem 0.1rem #000;
color:#FFF;
}

.icons-fuss .fa {
color:#000;
text-align:center;
background:rgba(255,255,255,0.5);
font-size:4.5rem;
border-radius:36rem;
border:solid 0.1rem black;
height:6rem;
line-height:6rem;
width:6rem;
}



/* ############################################################ */
/* M E D I A   Q U E R I E S */
/* ############################################################ */


/* ==================================== ab 600 pixel ================================== */
@media (min-width: 600px) {

.zelle-inhalt {margin:2rem 3rem 3rem 3rem ;}

.text {text-align:justify;padding:5rem 3rem 5rem 3rem; }

}


/* ==================================== ab 680 pixel ================================== */
@media (min-width: 680px) {

html {font-size:64%;}

}


/* ==================================== ab 768 pixel ================================== */
@media (min-width: 768px) {

html {font-size:66.5%;}

img {max-width: 44%;}

}


/* ===================================== ab 1024 pixel ================================= */

@media (min-width: 1024px) {

html {font-size:69%;}

.zelle-inhalt {margin:4rem ;}

.text {
    text-align: justify;
    padding: 6rem 4rem 8rem 4rem;
    width: 80%;
    display: inline-block;
}


}


/* ===================================== ab 1280 pixel ================================= */

@media (min-width: 1280px) {

html {font-size:72%;}

.zelle-inhalt {margin:5rem ;}

}


/* ===================================== ab 1420 pixel ================================= */

@media (min-width: 1420px) {

html {font-size:82%;}

.zelle-inhalt {margin:5rem 9rem 4rem 9rem ;}

}





/* +  +  +  +  + +  +  +  +  +  C O D E ENDE  +  +  +  +  +  +  +  +  +  + */
